Subject: Re: bug#62334: Network is unreachable only for recursive pypi import

From: zimoun <[email-masked]>
Date: Mon, 24 Apr 2023 10:42:16 +0200

Hi,

On Fri, 24 Mar 2023 at 08:19, Maxim Cournoyer <[email-masked]> wrote:

> I can't reproduce it either, so it seems a genuine network error on your
> side.

As I report in #62765 [1], it seems a regression on our side:

        which passes with 29efa27.  And indeed, using 86d580c, “guix import pypi
        num2words -r” passes without any error, downloading from the exact same
        URL. Hum?!

        Well, I do not know which change impacts this regression.

1: http://issues.guix.gnu.org/msgid/[email-masked]

Cheers,
simon

PS: Well, I just merged 2 other issues reporting the same behaviour.